libkf5kgeomap10.0.0_16.04.3-0ubuntu1~ubuntu16.04~ppa50_amd64.deb


Advertisement

Description

libkf5kgeomap10.0.0 - World-Map Library interface for KDE - shared library

Property Value
Distribution Ubuntu 16.04 LTS (Xenial Xerus)
Repository Kubuntu Backports amd64
Package name libkf5kgeomap10.0.0
Package version 16.04.3
Package release 0ubuntu1~ubuntu16.04~ppa50
Package architecture amd64
Package type deb
Installed size 478 B
Download size 135.75 KB
Official Mirror ppa.launchpad.net
Description -

Alternatives

Package Version Architecture Repository
libkf5kgeomap10.0.0_16.04.3-0ubuntu1~ubuntu16.04~ppa50_i386.deb 16.04.3 i386 Kubuntu Backports
libkf5kgeomap10.0.0 - - -

Requires

Name Value
libc6 >= 2.14
libkf5configcore5 >= 4.97.0
libkf5coreaddons5 >= 4.97.0
libkf5i18n5 >= 4.97.0
libkf5kgeomap-data = 16.04.3-0ubuntu1~ubuntu16.04~ppa50
libkf5kiocore5 >= 5.21.0
libmarblewidget-qt5-23 >= 4:16.04.3-0ubuntu1~ubuntu16.04~ppa50
libqt5concurrent5 >= 5.6.0~rc
libqt5core5a >= 5.6.0~beta
libqt5gui5 >= 5.0.2
libqt5gui5-gles >= 5.0.2
libqt5webkit5 >= 5.6.0~rc
libqt5widgets5 >= 5.0.2
libqt5xml5 >= 5.2.0
libstdc++6 >= 4.1.1

Download

Type URL
Binary Package libkf5kgeomap10.0.0_16.04.3-0ubuntu1~ubuntu16.04~ppa50_amd64.deb
Source Package libkf5kgeomap

Install Howto

  1. Enable the repository:
    # sudo add-apt-repository ppa:kubuntu-ppa/backports
  2. Update the package index:
    # sudo apt-get update
  3. Install libkf5kgeomap10.0.0 deb package:
    # sudo apt-get install libkf5kgeomap10.0.0

See Also

Package Description
libkf5khtml-bin_5.36.0-0ubuntu1~ubuntu16.04~ppa1_amd64.deb HTML widget and component
libkf5khtml-data_5.36.0-0ubuntu1~ubuntu16.04~ppa1_all.deb HTML widget and component
libkf5khtml-dev_5.36.0-0ubuntu1~ubuntu16.04~ppa1_amd64.deb HTML widget and component
libkf5khtml5_5.36.0-0ubuntu1~ubuntu16.04~ppa1_amd64.deb HTML widget and component
libkf5kio-dev_5.36.0-0ubuntu1.1~ubuntu16.04~ppa1_amd64.deb Resource and network access abstraction
libkf5kiocore5_5.36.0-0ubuntu1.1~ubuntu16.04~ppa1_amd64.deb Resource and network access abstraction
libkf5kiofilewidgets5_5.36.0-0ubuntu1.1~ubuntu16.04~ppa1_amd64.deb Resource and network access abstraction
libkf5kiogui5_5.36.0-0ubuntu1.1~ubuntu16.04~ppa1_amd64.deb Resource and network access abstraction
libkf5kiontlm5_5.36.0-0ubuntu1.1~ubuntu16.04~ppa1_amd64.deb Resource and network access abstraction
libkf5kiowidgets5_5.36.0-0ubuntu1.1~ubuntu16.04~ppa1_amd64.deb Resource and network access abstraction
libkf5kipi-bin_16.04.3-0ubuntu2~ubuntu16.04~ppa1_amd64.deb KDE Image Plugin Interface - runtime tools
libkf5kipi-data_16.04.3-0ubuntu2~ubuntu16.04~ppa1_all.deb KDE Image Plugin Interface library -- data files
libkf5kipi-dev_16.04.3-0ubuntu2~ubuntu16.04~ppa1_amd64.deb KDE Image Plugin Interface library -- development files
libkf5kipi31.0.0_16.04.3-0ubuntu2~ubuntu16.04~ppa1_amd64.deb KDE Image Plugin Interface library
libkf5kjs-dev_5.36.0-0ubuntu1~ubuntu16.04~ppa1_amd64.deb Support for JS scripting in Qt applications
Advertisement
Advertisement